<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>$(TargetFramework)</TargetFramework>
        <ImplicitUsings>$(ImplicitUsings)</ImplicitUsings>
        <Nullable>$(Nullable)</Nullable>
        <IsPackable>False</IsPackable>
        <IsPublishable>True</IsPublishable>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Eventuous.Projections.MongoDB" Version="$(EventuousVersion)" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\..\client\Modular.Clients\Modular.Clients.csproj" />
    </ItemGroup>

</Project>
